Question Comment installer Ubuntu QML Toolkit sur 10.04


C'est exactement ce que dit le titre. J'essaie de suivre les instructions sur la partie principale de l'ubuntu page développeur d'applications, mais quelque chose ne fonctionne pas pour moi. Est-ce parce qu'il n'est pas supporté sous 10.04? Toute aide est très appréciée.

Justin


1
2018-01-03 00:29


origine


Ce serait bien si vous donniez plus d'informations. Comme, quelle ne fonctionne pas pour vous? Des messages d'erreur? Soyez aussi complet que possible. - Timo
Timo, Comme je l’ai dit dans mon premier post, je mets le code qui m’a dit, et ce sont les erreurs que j’ai reçues: Err ppa.launchpad.net lucid / main Packages 404 Introuvable Err ppa.launchpad.net lucid / main Packages 404 Introuvable W: Échec de récupération ppa.launchpad.net/canonical-qt5-edgers/qt5-beta1/ubuntu/dists/…  404 Introuvable W: Impossible de récupérer ppa.launchpad.net/ui-toolkit/ppa/ubuntu/dists/lucid/main/…  404 Introuvable E: Certains fichiers d'index n'ont pas pu être téléchargés, ils ont été ignorés ou les anciens ont été utilisés. - Justin


Réponses:


Le problème est que ui-toolkit a été conçu uniquement pour la quantification, comme vous pouvez le voir dans la page de détails du paquet. https://launchpad.net/~ui-toolkit/+archive/ppa/+packages


3
2018-01-03 04:24